body{font:100% Arial;margin:20px 20px 20px 20px;padding:0;color:#000; background-color: #f7e09a;text-align:center;background: url("../i/bg.jpg") repeat 0 0;}
a{color:#928274;text-decoration:none}
a:hover{color:#000000;background-color:#f7e09a;text-decoration:none}
a img{background-color: #fff}
a:focus { outline: none;}

.center{text-align:center;}
.right{text-align:right;}
img{border:0}
/*	div{border:1px solid #fff;}
*/
#h3{font:24px Georgia,Arial;margin:10px 0 0 0}
#talk_title{color:#000;background-color:#eeecdb;padding:0 4px 2px 4px;}
#talk_title a{}

TABLE {border-collapse: collapse;}
TABLE TD {padding: 0px;}
TABLE {border-collapse: separate; border-spacing: 0px}

#forum{padding:0 0 0 0px;width:600px;line-height:1.5}
#forum td{font-size:100%}
#forum form td{vertical-align:top}
#forum #input0{display:none}
#forum_tab2, #forum_tab {width:100%;margin:7px 0 5px 0;border-left:1px solid #d2d4c3;border-top:1px solid #d2d4c3;}
#forum_tab2 td, #forum_tab td{border-right:1px solid #d2d4c3;border-bottom:1px solid #d2d4c3;padding:5px;font:100% Verdana}
#forum_tab2 td{font:80% Verdana;background-color:#fff}
#forum_etc{text-align:right;font-size:80%;padding:0 0 1px 0;}
#forum_etc a{text-decoration:none;border-bottom:1px dotted #49819e;}
#add{font: italic 120% "Times New Roman";font-weight:bold}
#forum_tab_com {width:100%;border-top:1px solid #d2d4c3;margin:3px 0 20px 0}
#forum_tab_com td{padding:5px;background-color:#fbfad7;}
#forum_tab3 {width:100%;}
#forum textarea {width:100%;height:100px;margin-top:4px}
#forum #forum_ta2 {width:100%;height:300px;margin-top:4px;}

#forum_post_link {width:80%}
#forum_post_link a{text-decoration:none;display:block;color:#000;}
#forum_post_link a:hover span{background-color:#fff;}
#forum_post_link span{font-size:70%;color:#b0a88c;}
/*#forum_post_link a span{border-bottom:1px dotted #49819e;}
*/
#forum form{margin:20px 0 0 0}
#forum_post_pr {width:20px;text-align:center}
#forum form{padding:10px 15px;border-bottom:1px solid #c8c7b5;border-right:1px solid #c8c7b5}
#forum form, #forum form td {background-color:#e4e3ca;}
#forum_preview {padding:5px}
#forum_preview,#forum_preview td{background-color:#e4e3ca;}
#forum form #input1,#forum_tab3 input {background-color:#fff;font-size:12px;padding:3px;border:0;width:100%}
#forum form textarea {background-color:#fff;border:0;display:block}
#forum_coms{margin:20px 0;}

#forum_coms td{font-size:100%;line-height:1.6}
#forum_tab3 td{font-size:80%;}
#forum_tab3 #bot{vertical-align:bottom;}
#forum_coms_1{margin:0 0 0 0px}
#forum_coms_2{margin:0 0 0 50px}
#forum_coms_3{margin:0 0 0 100px}
#forum_coms_4{margin:0 0 0 150px}
#forum_coms_5{margin:0 0 0 200px}
#forum_coms_6{margin:0 0 0 250px}
#forum_coms_7{margin:0 0 0 300px}
#forum_coms_8{margin:0 0 0 350px}
#forum_coms_9{margin:0 0 0 400px}
#com_author{color:#666;font-weight:bold}
#com_author a{text-decoration:none}
#com_form {display:none;}
#com_data{color:#868686;font:9px Tahoma;margin:0 0 0 5px}
#com_edit a,#com_otvet a{font:italic 100% "Times New Roman";text-decoration:none;border-bottom:1px dotted #49819e;}
#com_edit a{font-weight:bold}
/*background-color:#fefef1;*/
#forum_content{padding:5px 0 5px 15px}

#com_tab{width:100%}

#com_anchor {width:50px;vertical-align:top;padding:0 10px 0 10px}
#com_anchor a{font:9px Tahoma;text-decoration:none;color:#bebc8f}
*+html #com_anchor,*html #com_anchor{padding-top:3px }
#com_msg{margin:5px 0;,max-width:500px}
#com_msg a, #forum_content a{background-color:#ecf2f2;text-decoration:none}
#ferr{padding:0 3px 2px 5px;background-color:#f00;color:#fff;margin:5px 0}
#forum #author{font-size:80%;color:#868686;text-align:center;white-space:nowrap}
#forum_admin{color:#e96210;}
#forum_admin1{font-weight:bold;color:#000}
#forum_podpis{font-size:80%}
#right_submit{text-align:right;margin:5px 0 0 0}

#ierr{background-color:#f00;color:#fff;padding:5px;margin: 10px 0}

#forum_rss img{float:left}
#forum_rss{margin:10px 0 0 0;border-top:1px dotted #c8c7b5;padding:10px 0 0 10px;font:9px Verdana;color:#aaa}

#more{text-align:right;color:#aaa;padding:10px 0 7px 0}
	
	#pages {font-size:24px}
	#pages span{background-color:#e96210;color:#fff;padding:0 3px 1px 3px}
	
	.small{font:10px Verdana;text-align:center;}
.letters{position:absolute;top:10px;left:10px;background-color:#e96210;color:#fff;font:16pt Verdana;padding:5px}
.letters a{color:#fff}